/* custom css */
@font-face {
    font-family: 'UTM Davida';
    src: url('../fonts/utm-avo.ttf');
    src: local('.../fonts/UTM Avo'),    

    
    src: url('../fonts/utm-avobold-italic.ttf');
    src: local('.../fonts/UTM Avo'),  

    
    src: url('../fonts/utm-avobold.ttf');
    src: local('.../fonts/UTM Avo'),   

  
    src: url('../fonts/utm-avoitalic.ttf');
    src: local('.../fonts/UTM Avo'),  

}
::-moz-placeholder  {
 color: #c5c5c5 !important;
 opacity: 1!important;
 z-index: 999;
}
::-webkit-input-placeholder {
    color: #c5c5c5;
    opacity: 1!important;
}
.site-header .imgbanner img {
	width: auto;
}
.site-container, .site-inner {
	width: 1020px;
}
.site-header .widget_nav_menu {
	position: absolute;
	right: 0px;
	top: 23px;
}
.nav-header {
	clear: both;
	height:43px;

	
}
.nav-header ul {
	margin: 0;
	padding: 0;
}
.nav-header li {
	float: left;
	list-style: none;
	position:relative;
}
.nav-header li a {
  color: #fff;
  font-size: 13.5px;
  margin: 0 3px;
	padding: 6.5px 15px;
  line-height: 43px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  background: #0f9347;
  border-radius: 5px;
}
.nav-header li:hover > a, .nav-header .current_page_item a,
.nav-header .current-cat a , .nav-header .current-menu-item a {
	background-color: #15b057;
}
.nav-header ul ul {
	z-index: 9999;
	position: absolute;
	background: #15b057;
	opacity: 0;
	visibility: hidden;
	width: 370px;
	-moz-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -o-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    border-radius: 4px;
}
.nav-header li:hover>ul {
	opacity:1;
	visibility:visible;
}
.nav-header li li {
	
	width: 50%;
	
	float: left;
	padding: 0px 10px 10px;
	margin-top: -15px;

	-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
}
.nav-header li:hover ul li {
	margin-top: 0;
    opacity: 1;
}
.nav-header li li a {
	border-bottom: rgba(224, 223, 223, 0.75) solid 1px;
	display: block;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 13px;
	text-transform: none;
	color: #ffffff;
	background: none;
	width: 100%;
	font-weight: bold;
}
.nav-header li li a span {
	display: -webkit-box;
	line-height: 0px;
	font-weight: normal;
}
.nav-header li li:hover >a{
	color: yellow;
}
.nav-header li li:hover a {
	background-color: transparent;
}
.nav-header ul ul ul {
    left: 80%;
    top: -1px;
    border-left: rgba(224, 223, 223, 0.75) solid 1px;
    border-right: rgba(224, 223, 223, 0.75) solid 1px;
}
.nav-header li li:hover ul {
	opacity: 1;
    left: 100%;
    visibility: visible;
}

.intro {
	background: url('images/bg-top.png') top 1px center repeat-x, #ffffff;
	padding: 19px;
	overflow: hidden;
}
.intro .widget {
	float: left;

}
.intro .support-online-widget {
	margin-left: 16px;
	border: 1px solid #cccccc;
	width: 27%;
}
.intro .widget .heading2 {
	text-align: center;
	text-transform: uppercase;
	color: #0f9347;
	font-size: 18px;
	font-family: 'UTM Avo';
	padding: 13px 0px;
	background: #fff;
	font-weight: 600;
	line-height: 35px;
}
.phone {
	font-size: 13px;
}
.name {
	font-size: 13px;
}
#logo-slide {
	height: 335px;
	width: 1020px;
	margin:auto;
	margin-top: 40px;
	margin-bottom: 40px;
}
#amazon_scroller1 {
	background: none !important;
	width: 100% !important;
	height: 335px !important;
	padding: 0px !important;
	overflow: hidden;
}
#amazon_scroller2 {
	background: none !important;
	width: 100% !important;
	height: 335px !important;
	padding: 0px !important;
	overflow: hidden;
}
.amazon_scroller .amazon_scroller_mask {
	position: absolute;
	overflow: hidden;
	width: 1045px !important;
	height: 335px !important;
	margin-left: -25px;
}
.amazon_scroller ul{
	padding : 0;
	margin: 0;
	float:left;
}
.amazon_scroller ul li{
	margin: 0 25px;
	float:left;
	position: relative;
	height: 335px;
	list-style: none;
	background: #ffffff;
	text-align: center;
}
.amazon_scroller ul li .product-title {
	text-align: left;
	text-transform: uppercase;
	color: #0f9347 !important;
	padding: 0 15px;
	font-size: 14px !important;
	display: block;
	font-weight: bold;
	font-family: utm avo;
	display: block;
	height: 20px;
	overflow: hidden;
}
.amazon_scroller ul li .cont {
	text-align: left;
	padding: 0 15px;
	line-height: 18px;
}
.amazon_scroller ul li .xemchitiet {
	position: absolute;
	left: 0px;
	bottom: 15px;
	color: #ffffff;
	margin-left: 15px;
	background: #0f9347;
	border-radius: 6px;
	padding: 5px 26px;

}
.amazon_scroller ul li img {
	padding: 15px;
}
ul.amazon_scroller_nav{
	top: 30px !important;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}

.amazon_scroller .amazon_scroller_nav .arrow_next {
	width: 20px;
	height: 44px;
	background: #000;
	right: 18px !important;
	margin-top:85px;
	background: url(images/next.png) no-repeat;
	border: none;

}

.amazon_scroller .amazon_scroller_nav .arrow_prev {
	width: 20px;
	height: 44px;
	background: #000;
	left: -11px !important;
	margin-top: 85px;
	background: url(images/pre.png) no-repeat;
	border: none;

}
.amazon_scroller ul li a{
	text-decoration:none;
	display:block;
}
.amazon_scroller ul li a.titlepro{
	height : 40px;
	overflow : hidden;
}
.news-wrap {
	background: #fff;
	padding: 5px  28px 14px;
}
.heading, #related-post h3 {
	background: none;
	text-align: center;
	text-indent: 0px;
	border-bottom: 1px solid #0f9347;
	font-size: 18px;
	font-family: 'utm avo';
	color: #0f9347;
	line-height: 40px;
}
.news-wrap .news-first-item {
	width: 48%;
	float: left;
	padding: 14px 0;
}
.news-wrap .news-first-item:nth-child(2n+1) {
	margin-right: 38px;
}
.news-list .news-first-item .news-title {
	font-size: 14px;
	font-weight: normal;
	color: #0f9347;
	height: 20px;
	display: block;
}
.news-list .news-first-item img {
	width: 34.5%;
	height: 95px;
	border: 1px solid #c4c4c4;
	padding: 4px;
}
.more-link {
	color: #0f9347;
	font-style: italic;
}
.footer-widgets {
	background: #ffffff;
	padding: 10px 20px;
	margin-top: 0px;
	font-size: 14px;
}
.footer-widgets .widget {
	float: left;
	width: 31%;
}
.footer-widgets ul {
	margin: 0;
}
.footer-widgets ul li {
	list-style: url('images/list.png') inside;
}
.footer-widgets ul li a {
	color: #333333;
	font-size: 14px;
}
.footer-widgets .widget_nav_menu{
	margin: 0 30px;
}
.footer-widgets .widget-title {
	color: #0f9347;
	font-size: 18px;
	font-family: 'UTM Avo';
	line-height: 45px;
	background: url('images/bg-bottom.png') bottom repeat-x;
}
.footer-widgets .widget_text {
	color: #333333;
	text-align: left;
	clear: none;
}
.site-footer {
	background: none;
}
p#credit-link {
	text-align: center;
	text-transform: uppercase;
	color: #0f9347;
	font-size: 13px;
}

.single-info {
	background: #ffffff url('images/body-sing.jpg') top repeat-x;
	
	margin-bottom: 0px;
	padding: 25px;
}
.content .entry-title {
	background: #0f9347;
	color: #ffffff;
	font-size: 24px;
	text-align: left;
	text-indent: 28px;
	font-weight: normal;
	text-transform: none;
	font-family: 'arial';
	line-height: 51px;
	margin-bottom: 0px;
	padding-top: 5px;
}
.single .entry-content {
	
	width: 55%;
	float: left;
}
.breadcrumb {
	color: #ffffff;
	background: #a5a5a5;
	font-size: 14px;
	margin: 0;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 6px 25px;
}
.breadcrumb a {
	color: #ffffff;
	font-size: 14px;

}
.single-thumb {
	width: 100%;
}
.single-attribute {
	width: 42.3%;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	padding: 17px;
	background: #f1f1f1;
}
.cnt {
	clear: both;
	width: 100%;
}
.entry-content img {
	border: 3px solid #b8b8b8;
}
.single-attribute ul {
	margin: 0;
}
.single-attribute ul li {
	list-style: none;
}
.single-attribute ul ul {
	margin: 0;
}
.single-attribute ul ul li {
	list-style: url('images/arr.png') inside;
	color: #0f9347;
}
.single-attribute ul ul li span {
	color: #333333;
}
#related-news {
	float: right;
	margin: 0;
	width: 42.3%;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	padding: 17px;
	background: #f7fafe;
}
.page .site-inner {
	margin-bottom: 40px;
}
.gallery ul {
	margin: 0;
}
.gallery ul li {
	float: left;
	list-style: none;
	margin: 5px 19px;
	position: relative;
}
.gallery ul li span {
	position: absolute;
	left: 3px;
	bottom: 3px;
	display: block;
	text-align: center;
	width: 96.5%;
	background: rgba(0, 0, 0, 0.72);
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.gallery ul li:hover > span {
	background: #cccccc;
	color: #333333;
}
.border-split {
	background: #1DD069;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	color: #ffffff;
	margin-bottom: 0px !important;
	padding: 10px;
}
.entry-content .header {
	margin-bottom: 0px;
}
.form-allowed-tags {
	display: none;
}
.comments-area label {
	display: -webkit-box;
}
.chuoispa {
	width: 50%;
	float: left;
}
.dangky {
	width: 30%;
	float: right;
	background: #f4f4f4;
}

.dangky .wpcf7 input[type=submit] {
	margin-left: 35px;
}
.dangky .wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel] {
	margin-left: 15px;
	border: 1px solid #e8e6e2;
	padding: 7px;
}
.dangky .wpcf7 textarea {
	margin-left: 15px;
}
.dangky span {
	font-weight: bold;
}
.archive .heading {
	background: #0f9347;
	color: #ffffff;
	font-size: 24px;
	text-align: left;
	text-indent: 28px;
	font-weight: normal;
	text-transform: none;
	font-family: 'arial';
	line-height: 51px;
	margin-bottom: 0px;
	padding-top: 5px;
}
.product-list .product-item {
	width: 50%;
	height: 415px;
}
.product-list .product-item .product-img img {
	width: 100%;
	height: 100%;
	max-height: 294px; 
	border: 3px solid #b8b8b8;
}
.product-list .product-item .product-title{
	font-size: 24px;
	font-weight: normal;
	line-height: 110%;
	padding: 0px 5px 5px 0;
	text-align: left;
}
.ctx {
	margin-top: 10px;
}
.site-header .img-qc {
	position: absolute;
	right: 0px;
	top: 80px;
}
.site-header .img-qc .image-item {
	float: left;
	width: 50%;
	padding: 10px;
}